﻿
.secondpost {
width: 33.6%;
float: left;
}

.secondpost .featured-title { font-size: 10px }


.textalbastru
{
font-family:"Arian Narrow";
font-size:20px;
padding-top:5px;

}


#ht-back-top{
	position: fixed;
	right: 10px;
	bottom: 10px;
	background: #111;
	height: 60px;
	width: 40px;
	text-align: center;
	color: #FFF;
	line-height: 60px;
	z-index: 99;
	cursor: pointer;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}


#ht-back-top:hover{
	background: #FFC107;
}


#ht-back-top.ht-hide{
	bottom: -100px;
}


.copyright_area
{
	border-top: 1px solid #353535;
	padding: 15px 0;
	font-size: 11px;
	color: #909090;
	margin-top: 15px;
}

  #header .header_mid .resp_mid_nav_wrap .resp_mid_nav_outer {
    text-align: center;
  }

  #header .header_mid .resp_mid_nav_wrap .resp_mid_nav_outer:after {
    content: none;
  }

.wrap,.wrapper{margin:0px auto;position:relative;}

.wrap{padding:0px 30px;}

.section#top-line .wrap{display:flex;justify-content:space-between;align-items:center;font-size-adjust:0.41;height:25px;}

.section#top-line .wrap *{line-height:25px;background-color:#000000;}

.section#top-line .wrap a{color:#FFFFFF;text-decoration:none;}

header .wrap{display:flex !important;align-items:center;justify-content:space-between;}

	
	
	footer .wrap,footer .wrapper{padding:0px 15px;}

.slider {
    display: none!important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

#copyright {
	text-align: center;
	padding-top: 31px;
	clear: both;
	font-size: 12px;
}
.g-content-array .g-grid{margin-bottom:2.3445rem}
.g-content-array .g-grid:last-child{margin-bottom:0}


.g-grid {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  flex-flow: row wrap;
  list-style: none;
  margin: 0;
  padding: 0;
  text-rendering: optimizespeed;
}

.g-grid.nowrap {
  -webkit-flex-flow: row;
  -moz-flex-flow: row;
  flex-flow: row;
}
.point_me__fancy_box_border,.point_me__fancy_box_corners{position:absolute;top:0;left:0;right:0;bottom:0;pointer-events:none}
.point_me__fancy_box_corners{width:100%;height:100%}
.point_me__fancy_box_corners:after,.point_me__fancy_box_corners:before{content:"";display:block;width:3em;height:3em;border-radius:1.5em;border:2px solid #cca13b;position:absolute;top:-1.5em;left:-1.5em;background:#fafaec;z-index:2}
.point_me__fancy_box_corners:after{right:-1.5em;left:auto}
.point_me__fancy_box_corners.bottom:after,.point_me__fancy_box_corners.bottom:before{top:auto;bottom:-1.5em}



div#bottom{
	clear:left;
	text-align:right; 
	padding:1px 10px 10px 1px;
}

	.newsl .tobreak{ width:100%; float:left;}

#cust-navigation89.navigation-container-custom{
  top:235px !important;
  right:16px !important;  
}

		
		#cust-navigation89 {
			position: absolute;
			top: 10px;
			right: 10px;
		}

#cust-navigation172.navigation-container-custom{
  top:348px !important;
  right:16px !important;  
}

#cust-navigation173.navigation-container-custom{
  top:334px !important;
  right:16px !important;  
}
.text_size ul li span.small{font-size:70%}
.our_community .comm_content p.small{font-size:12px}
.forum .login_area label,.forum .login_area p.small{font-size:12px !important}

.text-justify{
    text-align: justify;
}
.footer-wrapper .foobotom-wraper .foobotom_copuright{color:#fff;font-size:14px;font-weight:500;display:inline-block}


#spotlight-bar {
	background-color: #000;
	padding: 10px;
}


#spotlight-bar a {
	color: #f6af14;
}


#spotlight-bar a:hover {
	text-decoration: underline;
}


#employer-spotlight a:hover .text,
#spotlight-bar a:hover {
	text-decoration: underline;
	color: inherit;
}


#employer-spotlight a:focus .text,
#spotlight-bar a:focus {
	text-decoration: underline;
	outline: 1px solid;
	padding: 2px 5px;
}
.country-inner-tabs{width:100%;margin:8px auto;left:0px;position:absolute;z-index:3;padding:8px 10px 10px 10px;background:#3C3B63;border:0px solid #bdbbbb;}
.country-inner-tabs ul li a{color:#FFF;font-size:13px !important;font-weight:300 !important;text-decoration:none !important;text-shadow:none !important }
.country-inner-tabs ul{width:25%;float:left;padding:10px 20px 10px 20px !important;}
.country-inner-tabs ul li a i{margin-right:7px;}
.country-inner-tabs ul li{display:list-item !important;list-style-type:none;border-bottom:1px dotted #53548D;padding-left:5px !important;padding-right:5px !important;}
.country-inner-tabs ul li:hover{background:#E9E9E9;}
.country-menu .country-inner-tabs-in{display:none;}
.country-menu li:hover .country-inner-tabs-in{display:block;}

.home-middle-left h2 { color: #ffffff; font-family: 'Oswald'; font-size: 28px; font-style: normal; font-weight: 400; padding-top: 40px; padding-left: 19px; padding-right: 19px; text-transform: none; }

.content img.map__bg {
	width: auto;
}


.parallax-section .overlay{
    position: absolute;
    left:0;
    top: 0;
    width: 100%;
    height: 100%;
}


#main-slider .overlay{
    background:rgba(0,0,0,0.3);
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 999;
}

.action_template .overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    bottom: 0;
    right: 0;
}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

    .l-header__main__inner {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
          align-items: center;
      width: 100%;
      min-height: 70px; }

  .has-scrolled .l-header__main__inner {
    height: 70px;
    min-height: auto; }


.comptable .visitcol {
	width:18%;
}
